#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Apr 11 03:14:39 JST 2022
maven-metadata-blueberrymc-repo.xml.lastUpdated=1649614479848
